
BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff
}
TH {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff
}
BODY {
	BACKGROUND-COLOR: #163e76; MARGIN: 0px
}

.maintext {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #ffffff
}

.maintext2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #FFFFFF
}

H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px; COLOR: #528BC6
}

.stylewhiteheading {
	FONT-FAMILY: "Trebuchet MS"; FONT-SIZE: 16px
}
.styletext {
	FONT-FAMILY: "Trajan Pro", "Times New Roman", Garamond, Arial
}
.menu {
	COLOR: #FFC32F; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.menu:hover {
	COLOR: #FFFFFF; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu:active {
	COLOR: #ba3c40; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.footermenu {
	COLOR: #FFC32F; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.footermenu:hover {
	COLOR: #FFFFFF; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.footermenu:active {
	COLOR: #ba3c40; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}


.ramms {
	COLOR: #FFFFFF; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.ramms:hover {
	COLOR: #FFC32F; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.ramms:active {
	COLOR: #ba3c40; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}